%define nam	gtk-imonc
%define ver	0.1.6
%define rel	1


Summary:	A GTK+ Imond Client
Name:		%nam
Version:	%ver
Release:	%rel
Copyright:	GPL
Group:		Networking/Utilities
Source:		http://userpage.fu-berlin.de/~zeank/gtk-imonc/%{nam}-%{ver}.tar.gz
URL:		http://userpage.fu-berlin.de/~zeank/gtk-imonc/
BuildRoot:	/var/tmp/%{nam}-%{ver}-root

%description 

GTK-Imonc is a FLI4L-client which connects to the imond-server.

It displays:

* Online-Status
* Router-Status
* Calls and Connections when logging is activated on the router

You can control:

* Dialing
* System Shutdown
* Different Circuits
* Channel Bundling


%changelog
* Sat Sep 29 2001 Stefan Strigler <zeank@x-berg.de>
	- managed to include mo-file for german

* Sun Aug 26 2001 Stefan Strigler <zeank@x-berg.de>
	- First version of the spec file. It seems to work.

%prep
%setup -q

%build
if [ ! -f configure ]; then
  ./autogen.sh --prefix=%{_prefix} --sysconfdir=%{_sysconfdir} --localstatedir=/var/lib
else 
  %configure --prefix=%{_prefix}
fi

make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc AUTHORS COPYING ChangeLog INSTALL LIESMICH NEWS README TODO
%{_bindir}/%{nam}
%{_datadir}/%{nam}
%{_datadir}/gnome/apps/Internet/%{nam}.desktop
%{_datadir}/locale/*/LC_MESSAGES/%{nam}.mo
%{_datadir}/pixmaps/%{nam}.png
