/*----------------------------------------------------------------------------
 *  crypt.c - crypt a password
 *
 *  Copyright (c) 2000-2001 Frank Meyer <frank@fli4l.de>
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  Creation:	    10.07.2000  fm
 *  Last Update:    09.09.2001  fm
 *----------------------------------------------------------------------------
 */

#include <stdio.h>
#include <time.h>
#include <unistd.h>

int
main (int argc, char ** argv)
{
    char    salt[3];
    char *  key;
    char *  pkey;
    int	    ch1;
    int	    ch2;

    if (argc != 2)
    {
	fprintf (stderr, "%s password\n", argv[0]);
	exit (1);
    }

    ch1 = (int) time ((time_t *) NULL) % 26;
    ch2 = (int) (time ((time_t *) NULL) / 26) % 26;

    salt[0] = ch1 + 'a';
    salt[1] = ch2 + 'a';
    salt[2] = '\0';

    key = argv[1];

    pkey = crypt (key, salt);

    fputs (pkey, stdout);
    putchar ('\n');

    return (0);
} /* main */
