#! /bin/sh
#----------------------------------------------------------------------------
#   mount-rootfs.sh
#
# Creation:	29.03.2000  fm
# Last Update:  13.04.2000  fm
#----------------------------------------------------------------------------

dir=`dirname $0`

if [ $dir = "." ]
then
    dir=`pwd`
fi

if [ ! -f $dir/rootfs.img ]
then
    echo "creating rootfs.img from ../img/rootfs.gz ..."
    gzip -d <../img/rootfs.gz >rootfs.img
fi

if [ ! -d $dir/rootfs ]
then
    echo "creating directory rootfs/ ..."
    mkdir $dir/rootfs
fi

echo "mounting rootfs.img ..."
mount -o loop -t ext2 $dir/rootfs.img $dir/rootfs
