/*----------------------------------------------------------------------------
 *  check.h   - some declarations
 *
 *  Copyright (c) 2001 Frank Meyer
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  Creation:       12.08.2001  fm
 *  Last Update:    20.08.2001  fm
 *----------------------------------------------------------------------------
 */

#define FATAL_ERR	    (-2)

#define CHECK_NONE		0		    /* must be defined	    */
#define CHECK_NOTEMPTY		1		    /* must not be empty    */
#define CHECK_YESNO		2		    /* only yes or no	    */
#define CHECK_NUMERIC		3		    /* 0, 1, 2 ...	    */
#define CHECK_IPADDR		4		    /* four octetts	    */
#define CHECK_EIPADDR		5		    /* empty | four octetts */
#define CHECK_NOBLANK		6		    /* no blanks in value   */
#define CHECK_DIALMODE		7		    /* auto | manual | off  */

extern int	read_check_file (char *);
extern int	get_variable_dimension (char *);
extern char *	get_var_n (char *);
extern int	check_all_variables (void);
